body { font-family: Arial, Verdana,Helvetica; background-color: #FFFFFF; font-size: small;}
td   { font-family: Arial, Verdana,Helvetica; font-size: small;}
.small   { font-family: Arial, Helvetica; font-size: xx-small;}
.c1   { background-color:#CCCCCC; }
h1 { font-family: arial,verdana,helvetica; font-size: 120%; font-weight: bold; color=003399;}
h2 { font-family: arial,verdana,helvetica; font-size: 110%; font-weight: normal; color=003399;}
.menu { font-family: arial,verdana,helvetica; font-size: 110%; font-weight: normal; color=003399;}


